Authorization: ********************curl --location --request PATCH 'https://my.xentree.ai/api/auth/me' \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data '{
"full_name": "string",
"timezone": "string",
"default_language": "string",
"nickname": "string"
}'{
"id": "string",
"username": "string",
"email": "user@example.com",
"full_name": "string",
"nickname": "string",
"is_active": true,
"profile_picture_url": "string",
"created_at": "2019-08-24T14:15:22.123Z",
"email_verified": false,
"two_factor_method": "none"
}